CVE-2017-6500

Priority
Description
An issue was discovered in ImageMagick 6.9.7. A specially crafted sun file
triggers a heap-based buffer over-read.
Notes
mdeslaurThis is 0184-Fix-an-out-of-bound-error-in-sun-file-handling.patch
Package
Upstream:released (8:6.9.7.4+dfsg-2)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [8:6.7.7.10-6ubuntu3.6])
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.6)
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick/commit/3007531bfd326c5c1e29cd41d2cd80c166de8528
More Information

Updated: 2020-09-10 05:40:59 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)